cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Austin <j...@integerservices.no-ip.com>
Subject Re: Cocoon startup problem
Date Tue, 04 Jun 2002 04:02:37 GMT
On Monday 03 June 2002 04:24 pm, you wrote:
> I am using SDK 1.4.0 and Tomcat 4.0.3. I just installed Cocoon 2.0.1
> on a Windows 2000 machine as the directions indicate, but I get a

Without being specific, I will state for you that SDK 1.4.0 appears to 
be problematic with respect to Cocoon and JDBC. You could look for it 
in the mail archives pointed to on http://xml.apache.org/cocoon/

The last time I checked the Cocoon Web site advises against Tomcat 4.0.3
and suggests 4.0.4-b2 or -b3 or somesuch.

Windoze 2000 ... I have no  experience with ...

I was recently unable to connect Apache 2.0.36 <?> to Tomcat 4.0.4-b3
and reported a problem finding the connectors. I just use it on port 80 
(sucks, but hey BSD sockets are Soooo ancient)



---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message